.u-section-1 .u-sheet-1 {
  min-height: 753px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 560px;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px 0;
}

.u-section-1 .u-image-1 {
  height: 405px;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 15px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 20px auto 0 35px;
}

.u-section-1 .u-text-2 {
  margin: 7px auto 0 43px;
}

.u-section-1 .u-text-3 {
  margin: 7px auto 0 74px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 560px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-1 .u-text-4 {
  margin: 47px auto 0 115px;
}

.u-section-1 .u-text-5 {
  font-size: 1.25rem;
  margin: 69px 0 0;
}

.u-section-1 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  --radius: 20px;
  margin: 47px auto 0 69px;
  padding: 10px 34px;
}

.u-section-1 .u-text-6 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 462px;
  }

  .u-section-1 .u-image-1 {
    height: 315px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 462px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 293px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 270px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-4 {
    margin-left: 99px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 393px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 468px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-1 .u-text-6 {
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    height: 288px;
  }
} .u-section-2 {
  min-height: 1170px;
}

.u-section-2 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2)  + 1140px);
  margin: 17px auto 0 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 829px;
}

.u-section-2 .u-container-layout-1 {
  padding: 12px 37px 12px 92px;
}

.u-section-2 .u-text-1 {
  margin: 20px 7px 0 auto;
}

.u-section-2 .u-image-1 {
  filter: brightness(0.75);
  width: 428px;
  height: 539px;
  --radius: 20px;
  margin: 13px 23px 0 auto;
}

.u-section-2 .u-text-2 {
  margin: 22px 23px 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 829px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 49px;
}

.u-section-2 .u-text-3 {
  font-size: 2.25rem;
  margin: 33px 30px 0 45px;
}

.u-section-2 .u-text-4 {
  margin: 34px 0 0 22px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-image-2 {
  width: 300px;
  height: 300px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 7px calc(((100% - 1140px) / 2)  + 39px) 0 auto;
}

.u-section-2 .u-text-5 {
  margin: -260px auto 0 calc(((100% - 1140px) / 2)  + 66px);
}

.u-section-2 .u-text-6 {
  margin: 17px calc(((100% - 1140px) / 2)  + 386px) 102px calc(((100% - 1140px) / 2)  + 52px);
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1337px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 684px;
    background-position: 50% 50%;
  }

  .u-section-2 .u-text-1 {
    margin-top: 149px;
  }

  .u-section-2 .u-image-1 {
    width: 341px;
    height: 430px;
    margin-top: 101px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-top: 20px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 684px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-text-4 {
    margin-left: 0;
  }

  .u-section-2 .u-image-2 {
    margin-right: calc(((100% - 940px) / 2) + 39px);
  }

  .u-section-2 .u-text-5 {
    margin-left: calc(((100% - 940px) / 2) + 66px);
  }

  .u-section-2 .u-text-6 {
    margin-left: calc(((100% - 940px) / 2));
    margin-right: calc(((100% - 940px) / 2) + 238px);
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 1519px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2)  + 720px);
    margin-top: 36px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1128px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 4px;
    padding-right: 4px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 38px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-image-1 {
    width: 300px;
    height: 378px;
    margin-top: 34px;
    margin-right: 17px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 50px;
    margin-right: 17px;
    margin-left: 35px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-2 {
    margin-right: calc(((100% - 720px) / 2) + 39px);
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: -277px;
    margin-left: calc(((100% - 720px) / 2)  + 70px);
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: calc(((100% - 720px) / 2)  + 377px);
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 1590px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-top: -11px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 110px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 47px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    margin-right: calc(((100% - 540px) / 2) + 39px);
  }

  .u-section-2 .u-text-5 {
    margin-top: 20px;
    margin-left: calc(((100% - 540px) / 2)  + 66px);
  }

  .u-section-2 .u-text-6 {
    margin-left: calc(((100% - 540px) / 2));
    margin-right: calc(((100% - 540px) / 2) + 197px);
    margin-bottom: 60px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-2 .u-image-1 {
    margin-top: 135px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 21px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-image-2 {
    margin-right: calc(((100% - 340px) / 2) + 39px);
  }

  .u-section-2 .u-text-5 {
    margin-left: calc(((100% - 340px) / 2) + -34px);
  }

  .u-section-2 .u-text-6 {
    margin-left: calc(((100% - 340px) / 2));
    margin-right: calc(((100% - 340px) / 2));
  }
}.u-section-3 .u-sheet-1 {
  min-height: 641px;
}

.u-section-3 .u-text-1 {
  margin: 7px 469px 0 442px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 10px auto 9px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 572px;
}

.u-section-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-3 .u-image-1 {
  width: 275px;
  height: 412px;
  --radius: 20px;
  margin: 10px auto 0 121px;
}

.u-section-3 .u-text-2 {
  margin: 16px -4px 0 20px;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 572px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-image-2 {
  width: 430px;
  height: 282px;
  --radius: 20px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-text-3 {
  margin: 17px 89px 0 auto;
}

.u-section-3 .u-text-4 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 541px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 369px;
    margin-left: 342px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 472px;
    background-position: 50% 50%;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-3 .u-image-2 {
    width: 350px;
    height: 229px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 169px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 259px;
    margin-left: 232px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 85px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    width: 300px;
    height: 196px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 269px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 169px;
    margin-left: 142px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-right: 69px;
    margin-left: 42px;
  }

  .u-section-3 .u-image-1 {
    margin-left: 65px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 909px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  margin: 15px 98px 0;
}

.u-section-4 .u-gallery-1 {
  height: 423px;
  margin-top: 67px;
  margin-bottom: 60px;
  grid-gap: 17px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 833px;
  }

  .u-section-4 .u-text-2 {
    width: 746px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-gallery-1 {
    height: 347px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1311px;
  }

  .u-section-4 .u-text-2 {
    width: 720px;
  }

  .u-section-4 .u-gallery-1 {
    height: 825px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2204px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1896px;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1508px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1206px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 586px;
}

.u-section-5 .u-text-1 {
  margin: 27px auto 0;
}

.u-section-5 .u-text-2 {
  width: 746px;
  margin: 14px auto 0;
}

.u-section-5 .u-gallery-1 {
  height: 423px;
  grid-gap: 17px;
  margin: 20px 0 0;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  --gap: 17px;
}

.u-section-5 .u-gallery-item-1 {
  --effect-scale: 1;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-2 {
  --effect-scale: 1;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-3 {
  --effect-scale: 1;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-gallery-item-4 {
  --effect-scale: 1;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-text-3 {
  margin: -417px 877px 0 0;
}

.u-section-5 .u-text-4 {
  margin: -29px 587px 0 290px;
}

.u-section-5 .u-text-5 {
  margin: -29px 297px 0 580px;
}

.u-section-5 .u-text-6 {
  margin: -29px 0 0 877px;
}

.u-section-5 .u-text-7 {
  margin: 334px 0 44px 877px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 509px;
  }

  .u-section-5 .u-gallery-1 {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-gap: 17px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -339px;
    margin-right: 677px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 487px;
    margin-left: 190px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 197px;
    margin-left: 480px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 677px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 677px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1274px;
  }

  .u-section-5 .u-text-2 {
    width: 720px;
  }

  .u-section-5 .u-gallery-1 {
    height: 1111px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }

  .u-section-5 .u-text-3 {
    margin-top: -1104px;
    margin-right: 457px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 377px;
    margin-left: 80px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 87px;
    margin-left: 370px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 457px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 457px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 3575px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-gallery-1 {
    height: 3412px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }

  .u-section-5 .u-text-3 {
    margin-top: -3405px;
    margin-right: 277px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 277px;
    margin-left: 0;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 277px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 277px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 277px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2330px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-gallery-1 {
    height: 2167px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-3 {
    margin-top: -2160px;
    margin-right: 77px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 77px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 77px;
  }

  .u-section-5 .u-text-6 {
    margin-left: 77px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 77px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 239px;
}

.u-section-6 .u-text-1 {
  margin: 24px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  padding: 0;
}